/*900, 500, 400, bold*/

@font-face {
	font-family: 'SF Pro Display';
	font-display: swap;
    src: url('../font/SFProDisplay-Medium.eot');
    src: local('SF Pro Display Medium'), local('SFProDisplay-Medium'),
        url('../font/SFProDisplay-Regular.eot') format('embedded-opentype'),
        url('../font/SFProDisplay-Medium.woff2') format('woff2'),
        url('../font/SFProDisplay-Medium.woff') format('woff'),
        url('../font/SFProDisplay-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
	font-family: 'SF Pro Display';
	font-display: swap;
    src: url('../font/SFProDisplay-Bold.eot');
    src: local('SF Pro Display Bold'), local('SFProDisplay-Bold'),
        url('../font/SFProDisplay-Bold.eot') format('embedded-opentype'),
        url('../font/SFProDisplay-Bold.woff2') format('woff2'),
        url('../font/SFProDisplay-Bold.woff') format('woff'),
        url('../font/SFProDisplay-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: 'SF Pro Display';
	font-display: swap;
    src: url('../font/SFProDisplay-Black.eot');
    src: local('SF Pro Display Black'), local('SFProDisplay-Black'),
        url('../font/SFProDisplay-Black.eot') format('embedded-opentype'),
        url('../font/SFProDisplay-Black.woff2') format('woff2'),
        url('../font/SFProDisplay-Black.woff') format('woff'),
        url('../font/SFProDisplay-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
	font-family: 'SF Pro Display';
	font-display: swap;
    src: url('../font/SFProDisplay-Regular.eot');
    src: local('SF Pro Display Regular'), local('SFProDisplay-Regular'),
        url('../font/SFProDisplay-Regular.eot') format('embedded-opentype'),
        url('../font/SFProDisplay-Regular.woff2') format('woff2'),
        url('../font/SFProDisplay-Regular.woff') format('woff'),
        url('../font/SFProDisplay-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.main-wrapper {
	width: 480px;
	min-width: 480px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	overflow: hidden;
  }

  a[href^="tel"] {
	color: inherit; /* Inherit text color of parent element. */
	text-decoration: none; /* Remove underline. */
	/* Additional css `propery: value;` pairs here */
  }


  
  body {
	margin: 0;
	padding: 0;
	overflow-x: hidden;
  }
  
  p,
  h1,
  h2,
  h3,
  ul {
	margin: 0;
	padding: 0;
  }
  
  li {
	list-style: none;
	padding: 0;
	margin: 0;
  }
  
  button {
	list-style: none;
	border: none;
	cursor: pointer;
  }

  h1 {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
  }

  h2 {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 36px;
	line-height: 43px;
	color: #313131;
  }

  h3 {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
  }

  .lead-text {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
  }

  .common-text {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 21px;
	color: #313131;
  }

  .mob-menu {
	  width: 30px;
	  height: 24px;
	  position: relative;
	  cursor: pointer;
  }

  .mob-menu .center{
	display: block;
    width: 100%;
    height: 3.5px;
    position: absolute;
    top: 10px;
    background-color: #313131;
    transform: translate(0, -50%);
    transition: opacity 0.3s 0.3s;
  }

  .mob-menu .before,
  .mob-menu .after {
    display: block;
    width: 100%;
    height: 3.5px;
    position: absolute;
    background-color: #313131;
    transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s; 
  }


  .mob-menu .before {
	  top: 0px;
  }

  .mob-menu .after {
	bottom: 3.5px;
}

.mob-menu.open .center {
	opacity: 0;
    transition: opacity 0.3s;
}

.mob-menu.open .before {
	top: calc(50% - 1px);
	transform: rotate(45deg);
	
}

.mob-menu.open .after {
	bottom: calc(50% - 1px);
	transform: rotate(-45deg);
	
}

.mob-menu.open .before,
.mob-menu.open .after {
	transition: top 0.3s, bottom 0.3s, transform 0.3s 0.3s;
}

header {
	display: flex;
	position: relative;
	width: 100%;
	height: 70px;
	align-items: center;
	justify-content: space-between;
	box-sizing: border-box;
	padding: 0 30px;
	background: #fff;
	z-index: 10;
}

.main-menu {
	position: absolute;
	width: 101%;
	height: 144px;
	box-sizing: border-box;
	padding: 0px 0 21px 30px;
	right: -101%;
	top: 68px;
	transition: 0.3s;
	z-index: 99;
	background: #fff;
}

.main-menu a {
	text-decoration: none;
}

.main-menu li {
	margin-top: 20px;
}

.main-menu--open {
	top: 68px;
	right: -1%;
	z-index: 10;
}

.sec_1-desk,
.circle-desk {
	display: none;
}

.sec_1 {
	position: relative;
	box-sizing: border-box;
	padding: 40px 30px 70px 30px;
	background: #130920;
	width: 100%;
}

.sec_1 h3 {
	margin-top: 5px;
	width: 312px;
}

.sec_1 ul {
	margin-top: 25px;
}

.sec_1 li {
	display: flex;
}

.sec_1 ul li:not(:first-child) {
	margin-top: 15px;
}

.sec_1-bullet {
	background: #8325FD;
	width: 10px;
	height: 10px;
	min-width: 10px;
	min-height: 10px;
	border-radius: 50%;
	padding: 0;
	margin-top: 5px;
}

.sec_1 li p {
	margin-left: 11px;
	width: 150px;
}

.price-text {
	font-weight: bold;
	margin-top: 65px;
	color: #fff;
}

.price-block {
	margin-top: 5px;
	display: flex;
	align-items: flex-end;
}

.price_new {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 48px;
	line-height: 57px;
	text-transform: uppercase;
	color: #FFFFFF;
}

.price_new span {
	font-size: 30px;
}

.price_old {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 33px;
	line-height: 50px;
	text-transform: uppercase;
	color: #FFFFFF;
	margin-left: 19px;
	position: relative;
}

.price_old span {
	font-size: 20px;
}

.price_old::before {
	content: '';
	position: absolute;
	width: 105px;
	height: 3px;
	background: #FA3B00;
	transform: rotate(-4.28deg);
	top: 27px;
	left: -4px;
}

.order-button {
	display: block;
	background: #FA3B00;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
	border-radius: 60px;
	width: 420px;
	height: 80px;
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #FFFFFF;
	margin-top: 40px;
}

.timer {
	margin-top: 25px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.timer__remain {
	font-weight: bold;
	color: #fff;
}

.timer-wrap {
	margin-top: 5px;
	display: flex;
	justify-content: center;
}

.timer-block {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 64px;
	line-height: 76px;
	color: #FA3B00;
}

 .dots {
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: 800;
	font-size: 64px;
	line-height: 76px;
	color: #FA3B00;
	margin: 0 10px;
 }

 .remain-text {
	 margin-top: 15px;
	 text-align: center;
	 font-weight: bold;
	 color: rgba(255, 255, 255, 0.5);
 }

 .cntdwn {
	 color: #8325FD;
 }

 .remain {
	 width: 100%;
	 display: flex;
	 align-items: center;
	 justify-content: space-between;
	 margin-top: 11px;
 }

 .line {
	 width: 34.29px;
	 height: 3.73px;
	 min-width: 34.29px;
	 min-height: 3.73px;
	 background: rgba(255, 255, 255, 0.3);
	 border-radius: 10px;
 }

 .red-bg {
	background: #8325FD;
 }

 @-webkit-keyframes rotating /* Safari and Chrome */ {
	from {
	  -webkit-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	}
	to {
	  -webkit-transform: rotate(360deg);
	  -o-transform: rotate(360deg);
	  transform: rotate(360deg);
	}
  }
  @keyframes rotating {
	from {
	  -ms-transform: rotate(0deg);
	  -moz-transform: rotate(0deg);
	  -webkit-transform: rotate(0deg);
	  -o-transform: rotate(0deg);
	  transform: rotate(0deg);
	}
	to {
	  -ms-transform: rotate(360deg);
	  -moz-transform: rotate(360deg);
	  -webkit-transform: rotate(360deg);
	  -o-transform: rotate(360deg);
	  transform: rotate(360deg);
	}
  }

 .circle-mob {
	 position: absolute;
	 top: 155.6px;
	 left: 219.16px;
 }

 .circle {
	-webkit-animation: rotating 8s linear infinite;
	-moz-animation: rotating 8s linear infinite;
	-ms-animation: rotating 8s linear infinite;
	-o-animation: rotating 8s linear infinite;
	animation: rotating 8s linear infinite;
 }

 .sec_1-mob {
	 position: absolute;
	 top: 131.41px;
	 left: 213px;
 }

 .discount {
	 display: flex;
	 flex-direction: column;
	 align-items: center;
	 font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 21px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: url('../img/discount-mob.png') center top no-repeat;
	width: 108px;
	height: 119.14px;
	padding-top: 29px;
	position: absolute;
	top: 117px;
	left: 342px;
 }

 .discount p:last-child {
	font-size: 33px;
	line-height: 39px; 
 }

 .sec_2 {
	 width: 100%;
 }

 .video {
	 width: 480px;
	 height: 321px;
	 overflow: hidden;
	 margin-top: -25px;
 }

 .sec_2-text {
	 padding: 10px 30px 70px 30px;
	 box-sizing: border-box;
 }

 .sec_2-text .common-text {
	 margin-top: 15px;
 }

 .sec_3 {
	 padding: 479px 30px 70px 30px;
	 width: 100%;
	 box-sizing: border-box;
	 background: url('../img/sec_3-bg_mob.jpg') center top no-repeat, #130920;
 }

 .sec_3 h2 {
	color: #FFFFFF;
 }

 .sec_3 .common-text {
	 margin-top: 15px;
	 color: #FFFFFF;
 }

 .sec_4 {
	padding: 515px 30px 70px 30px;
	width: 100%;
	box-sizing: border-box;
	background: url('../img/sec_4-bg_mob.jpg') center top no-repeat, #F5F5F5;
}



.sec_4 .common-text {
	margin-top: 15px;
}

.sec_5 {
	padding: 106px 30px 70px 30px;
	box-sizing: border-box;
	width: 100%;
	background: url('../img/sec_5-bg_mob.jpg') center top no-repeat, #130920;
}

.cell {
	margin-left: 200px;
	background: url('../img/cel-mob.png') left top no-repeat;
	padding-top: 57px;
	padding-left: 82px;
	box-sizing: border-box;
	width: 219px;
	color: #fff;
}

.sec_5 h2 {
	color: #fff;
	margin-top: 247px;
}

.sec_5 ul {
	margin-top: 23px;
}

.sec_5 li {
	width: 100%;
	font-weight: bold;
	display: flex;
	justify-content: space-between;
	color: #fff;
}

.sec_5 li:not(:last-child) {
	border-bottom: 1px solid #FFFFFF;
	padding-bottom: 23px;
}

.sec_5 li:not(:first-child) {
	margin-top: 15px;
}

.sec_5 li span {
	display: block;
	font-weight: normal;
	width: 50%;
}

.sec_6 {
	box-sizing: border-box;
	width: 100%;
	padding: 70px 30px;
	background: #F5F5F5;
}

.sec_6-item {
	display: flex;
	align-items: center;
	height: 264px;
	width: 420px;
	box-sizing: border-box;
	padding-left: 263px;
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 30px;
	line-height: 36px;
	color: #FFFFFF;
	margin-top: 35px;
}

.sec_6 p:nth-child(1) {
	background: url('../img/sec_6-1.jpg') center top no-repeat;
	
}

.sec_6 p:nth-child(2) {
	background: url('../img/sec_6-2.jpg') center top no-repeat;
}

.sec_6 p:nth-child(3) {
	background: url('../img/sec_6-3.jpg') center top no-repeat;
}

.sec_6 p:nth-child(4) {
	background: url('../img/sec_6-4.jpg') center top no-repeat;
	color: #313131;
}

.sec_6 .order-button {
	margin-top: 35px;
}

.sec_7 {
	box-sizing: border-box;
	padding: 60px 30px 70px 30px;
	width: 100%;
	background: #130920;
}

.sec_7 h2,
.sec_7 p {
	color: #fff;
}


.sec_7 li {
	margin-top: 35px;
	display: flex;
}

.sec_7-text {
	margin-left: 25px;
}

.sec_7 img {
	width: 82px;
	min-width: 82px;
	height: 82px;
	min-height: 82px;
}

.sec_7-text p:first-child {
	font-weight: bold;
}

.sec_7-text p:last-child {
	margin-top: 10px;
}

.sec_7 p.margin-fix {
	margin-top: 20px;
}

.sec_8 {
	width: 100%;
	padding: 70px 0;
	box-sizing: border-box;
	background: #F5F5F5;
}

.sec_8 h2 {
	margin-left: 30px;
}

.slider {
	margin: 35px auto;
	width: 420px;
	box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}



.s-wrapper {
	box-sizing: border-box;
	padding: 35px 18px;
	width: 100%;
	background: #fff;
	display: flex;
}

.s-ava {
	max-height: 72px;
}

.s-text {
	display: flex;
	flex-direction: column;
	margin-left: 20px;
	font-family: 'Roboto', sans-serif;
}

.s-author {
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 21px;
	color: #2B2B2B;
}

.s-date {
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #C0C0C0;
	margin-top: 5px;
}

.s-stars {
	margin-top: 10px;
	width: 120px;
}

.s-main {
	margin-top: 20px;
}

.s-img {
	display: flex;
	margin-top: 15px;
}

.s-img-float {
	margin-left: 20px;
}

.s-footer {
	display: flex;
	align-items: center;
	margin-top: 15px;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 16px;
	color: #777777;
}

.s-footer img {
	margin-left: 15px;
	margin-right: 5px;
}

.s-control {
	display: flex;
	width: 174px;
	margin: 0 auto;
	justify-content: space-between;
	align-items: center;
}


.slider_text {
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 30px;
	line-height: 37px;
	text-align: center;
	color: #2A2A2A;
}

.slider_text img {
	width: 38px;
	height: 38px;
	min-width: 38px;
	min-height: 38px;
}

.sec_9 {
	width: 100%;
	box-sizing: border-box;
	padding: 70px 30px;
	background: #130920;
	position: relative;
}

.sec_9 h2 {
	color: #fff;
}

.sec_9 ul {
	margin-top: 35px;
	position: relative;
	z-index: 5;
	
}

.sec_9-number {
	width: 70px;
	height: 70px;
	min-width: 70px;
	min-height: 70px;
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: #FA3B00;
	font-family: 'SF Pro Display', sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 43px;
	text-align: center;
	color: #FFFFFF;
	border-radius: 50%;
}

.sec_9 .common-text {
	color: #FFFFFF;
}

.sec_9 li {
	display: flex;
	align-items: center;
}

.sec_9 ul li:not(:first-child) {
	margin-top: 40px;
}

.s9-text {
	margin-left: 37px;
}

.s9-text p:first-child {
	font-weight: bold;
}

.s9-text p:last-child {
	margin-top: 5px;
}

.sec_9 ul li:last-child .sec_9-number {
	background: #550CB5;
}

.sec_9::before {
	position: absolute;
	z-index: 1;
	content: '';
	height: 350px;
	width: 3px;
	box-sizing: border-box;
	background: linear-gradient(180deg, rgba(250, 59, 0, 0.5)  50%, rgba(255, 255, 255, 0) 0%);
		background-size: 3px 23px;
		background-position: left top;
		background-repeat: repeat-y;
	top: 171px;
	left: 64px;
}

.main-form {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 420px;
	margin-top: 40px;
}

.main-form label {
	display: block;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #FFFFFF;
}

.main-form label:nth-child(3) {
	margin-top: 25px;
}

.main-form input {
	width: 420px;
	height: 70px;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	color: #000;
	line-height: normal !important;
	vertical-align: middle !important;
	margin-top: 14px;
	box-sizing: border-box;
}

.main-form input::placeholder {
	line-height: normal !important;
	vertical-align: middle !important;
	text-align: center;
	font-family: 'Montserrat', sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	text-align: center;
	color: #A5A5A5;
}

.sec_10 .order-button {
	margin-top: 35px;
}



footer {
	padding: 30px;
	box-sizing: border-box;
	background: #130920;
	margin-top: -1px;
	width: 100%;
}

footer a {
	display: block;
	margin-top: 10px;
	color: #fff;
	text-decoration: none;;
}

footer p,
footer a {
	width: 100%;
	text-align: center;
}

a {
	transition: 0.3s;
}

a:hover,
a:active {
	color: #550CB5;
	
}

section {
	margin-top: -1px;
}

@media only screen and (min-width: 1366px) {


	.main-wrapper {
		width: 1440px;
		min-width: 1367px;
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		overflow: hidden;
	  }
	
	
	  h1 {
		font-size: 64px;
		line-height: 76px;
	  }
	
	  h2 {
		font-size: 48px;
		line-height: 57px;
	  }
	
	  h3 {
		font-size: 36px;
		line-height: 43px;
	  }
	
	  .lead-text {
		font-size: 24px;
		line-height: 29px;
	  }
	
	  .common-text {
		font-size: 24px;
		line-height: 29px;
	  }
	
	  .mob-menu {
		  display: none;
	  }
	
	
	
	header {
		height: 80px;
		padding: 0 100px;
	}
	
	.main-menu {
		position: static;
		width: 630px;
		height: 80px;
		padding: 0;
		display: flex;
		align-items: center;
	}
	
	
	.main-menu li {
		margin-top: 0px;
		margin-left: 60px;
	}

	
	
	.sec_1-desk,
	.circle-desk {
		display: block;
	}

	.sec_1-mob,
	.circle-mob {
		display: none;
	}
	
	.sec_1 {
		padding: 70px 100px 100px 100px;	
	}
	
	.sec_1 h3 {
		width: 50%;
	}
	
	.sec_1 ul {
		margin-top: 35px;
	}
	
	.sec_1 li {
		align-items: center;
	}
	
	.sec_1 ul li:not(:first-child) {
		margin-top: 10px;
	}
	
	.sec_1-bullet {
		width: 15px;
		height: 15px;
		min-width: 15px;
		min-height: 15px;
		margin-top: 0;
	}
	
	.sec_1 li p {
		margin-left: 10px;
		width: 50%;
	}
	
	.price-text {
		margin-top: 35px;
	}
	
	.price_new {
		font-size: 72px;
		line-height: 86px;
	}
	
	.price_new span {
		font-size: 48px;
	}
	
	.price_old {
		font-size: 48px;
		line-height: 57px;
		margin-left: 40px;
		top: -20px;
	}
	
	.price_old span {
		font-size: 36px;
	}
	
	.price_old::before {
		width: 172px;
		height: 5px;
	}
	
	.order-button {
		width: 504px;
		height: 107px;
		font-size: 24px;
		line-height: 29px;
		margin-top: 25px;
	}
	
	.timer {
		margin-top: 81px;
	}
		
	.timer-wrap {
		margin-top: 0px;
		
	}
	
	.timer-block {
		font-size: 96px;
		line-height: 115px;
	}
	
	 .dots {
		font-size: 76px;
		line-height: 76px;
		margin: 0 20px;
		margin-top: 22px;
	 }
	
	 .remain-text {
		 margin-top: 25px;
	 }
		
	 .remain {
		 width: 500px;
		 margin-top: 10px;
		 margin-left: auto;
		 margin-right: auto;
	 }
	
	 .line {
		 width: 40.82px;
		 height: 4.44px;
		 min-width: 40.82px;
		 min-height: 4.44px;
	 }
	
	

	 .circle-desk {
		 position: absolute;
		 top: 94px;
		 left: 778px;
	 }
		
	 .sec_1-desk {
		 position: absolute;
		 top: 51.4px;
		 left: 781px;
	 }
	
	 .discount {
		font-size: 24px;
		line-height: 29px;
		background: url('../img/disc-desk.png') center top no-repeat;
		width: 194px;
		height: 214px;
		padding-top: 57px;
		top: 75px;
		left: 1152px;
	 }
	
	 .discount p:last-child {
		font-size: 48px;
		line-height: 57px;
		margin-top: 5px;
	 }
	
	 .sec_2 {
		 width: 100%;
		 display: flex;
		 flex-direction: row-reverse;
		 align-items: center;
		 padding: 100px;
		 box-sizing: border-box;
	 }
	
	 .video {
		 width: 610px;
		 min-width: 610px;
		 min-height: 408px;
		 height: 408px;
		 margin-top: 0px;
		 margin-left: 66px;
	 }
	
	 .sec_2-text {
		 padding: 0;
	 }
	
	 .sec_2-text .common-text {
		 margin-top: 25px;
	 }
	
	 .sec_3 {
		 padding: 0px 100px 0px 100px;
		 width: 100%;
		 height: 712px;
		 background: url('../img/sec_3-desk.jpg') left top no-repeat, #130920;
		 display: flex;
		 align-items: center;
		 justify-content: flex-end;
	 }

	 .sec_3-text {
		 width: 565px;
	 }
	
	 .sec_3 .common-text {
		 margin-top: 25px;
	 }
	
	 .sec_4 {
		padding: 0px 100px 0px 100px;
		width: 100%;
		height: 712px;
		display: flex;
		align-items: center;
		background: url('../img/sec_4-desk.jpg') right top no-repeat, #F5F5F5;
	}

	.sec_4-text {
		width: 565px;
	}
	
	.sec_4 .common-text {
		margin-top: 25px;
	}
	
	.sec_5 {
		padding: 0px 100px 0px 100px;
		box-sizing: border-box;
		width: 100%;
		height: 712px;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		background: url('../img/sec_5-desk.jpg') left top no-repeat, #130920;
	}

	.sec_5-text {
		width: 611px;
	}
	
	.cell {
		margin-left: 0px;
		margin-right: 60px;
		background: url('../img/cell-desk.png') left top no-repeat;
		padding-top: 59px;
		padding-left: 138px;
		font-size: 18px;
		line-height: 21px;
		width: 303px;
		color: #fff;
		margin-top: -290px;
	}
	
	.sec_5 h2 {
		margin-top: 0px;
	}
	
	.sec_5 ul {
		margin-top: 37px;
	}
	
	.sec_5 li:not(:last-child) {
		padding-bottom: 15px;
	}
	
	.sec_6 {
		padding: 100px;
	}

	.sec_6 h2 {
		width: 100%;
		text-align: center;
	}

	.sec_6-flex {
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
		margin-top: 70px;
	}
	
	.sec_6-item {
		
		height: 384px;
		width: 580px;
		padding-left: 369px;
		font-weight: 500;
		font-size: 36px;
		line-height: 43px;
		color: #FFFFFF;
		margin-top: 0px;
		
	}
	
	.sec_6 p:nth-child(1) {
		background: url('../img/sec_6-1-desk.jpg') center top no-repeat;
		
	}
	
	.sec_6 p:nth-child(2) {
		background: url('../img/sec_6-2-desk.jpg') center top no-repeat;
	}
	
	.sec_6 p:nth-child(3) {
		background: url('../img/sec_6-3-desk.jpg') center top no-repeat;
		margin-top: 50px;
	}

	.sec_6 p:nth-child(4) {
		background: url('../img/sec_6-4-desk.jpg') center top no-repeat;
		margin-top: 50px;
	}
	
	.sec_6 .order-button {
		margin: 0 auto;
		margin-top: 50px;
	}
	
	.sec_7 {
		padding: 100px;
	}
	
	.sec_7 h2 {
		width: 100%;
		text-align: center;
	}
	
	.sec_7 ul {
		margin-top: 70px;
		display: flex;
		justify-content: space-around;
		align-items: flex-start;
	}
	
	.sec_7 li {
		margin-top: 0px;
		flex-direction: column;
		width: 354px;
	}
	
	.sec_7-text {
		margin-left: 0px;
		margin-top: 25px;
	}
	
	.sec_7 img {
		width: 90px;
		min-width: 90px;
		height: 90px;
		min-height: 90px;
	}
	
	.sec_7 p.margin-fix {
		margin-top: 10px;
	}
	
	.sec_8 {
		width: 100%;
		padding: 100px 0;
		box-sizing: border-box;
	}
	
	.sec_8 h2 {
		margin-left: 0px;
		width: 100%;
		text-align: center;
	}
	
	.slider {
		margin: 0px auto;
		width: 1300px;
		box-shadow: none;
	}
	
	.slider-item {
		box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
		margin: 70px 14px 35px 14px;
		
	}
	
	.s-control {
		width: 211px;
	}
	
	.slider_text {
		font-size: 36px;
		line-height: 44px;
	}
	
	.slider_text img {
		width: 46.3px;
		height: 46.3px;
		min-width: 46.3px;
		min-height: 46.3px;
	}
	
	.sec_9 {
		padding: 100px;
	}
	
	.sec_9 h2 {
		width: 100%;
		text-align: center;
	}
	
	.sec_9 ul {
		margin-top: 70px;
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
	}
	
	.sec_9-number {
		width: 72px;
		height: 72px;
		min-width: 72px;
		min-height: 72px;
	}
	
	.sec_9 li {
		align-items: flex-start;
		flex-direction: column;
		width: 250px;
	}
	
	.sec_9 ul li:not(:first-child) {
		margin-top: 0px;
	}
	
	.s9-text {
		margin-left: 0px;
		margin-top: 25px;
	}
	
	.sec_9::before {
		height: 3px;
		width: 996px;
		border-left: none;
		
		background: linear-gradient(to right, rgba(250, 59, 0, 0.5)  50%, rgba(255, 255, 255, 0) 0%);
		background-size: 36px, 3px;
		background-position: left center;
		background-repeat: repeat-x;
		top: 265px;
		left: 141px;
	}
	
	.main-form {
		align-items: flex-start;
		width: 511px;
		margin-top: 35px;
	}
	
	.main-form label {
		text-align: left;
		font-size: 24px;
		line-height: 29px;
	}
	
	.main-form input {
		width: 511px;
		height: 80px;
		font-size: 24px;
		margin-top: 15px;
	}
	
	.main-form input::placeholder {
		font-size: 24px;
	}

	.sec_10 .timer {
		margin-top: 70px;
	}
	

	
	footer a {
		display: block;
		margin-top: 10px;
		color: #fff;
		text-decoration: none;;
		font-size: 20px;
	}
	
	
	a:hover,
	a:active {
		color: #550CB5;
		text-decoration: underline;
	}
}